{
  "entity.minecraft.blaze": "Ифрит",
  "item.minecraft.blaze_spawn_egg": "Яйцо призыва ифрита",
  "item.minecraft.blaze_powder": "Порошок ифрита",
  "item.minecraft.blaze_rod": "Огненный стержень ифрита",
  "effect.minecraft.speed": "Скорость",
  "item.minecraft.potion.effect.swiftness": "Зелье скорости",
  "item.minecraft.splash_potion.effect.swiftness": "Взрывное зелье скорости",
  "item.minecraft.lingering_potion.effect.swiftness": "Оседающее зелье скорости",
  "item.minecraft.tipped_arrow.effect.swiftness": "Стрела скорости",
  "biome.minecraft.the_nether": "Незер",
  "dimension.minecraft.the_nether": "Незер",
  "advancements.nether.root.title": "Незер",
  "biome.minecraft.the_end": "Энд",
  "dimension.minecraft.the_end": "Энд",
  "advancements.end.root.title": "Энд",
  "container.creative.tab.nether": "Незер",
  "container.creative.tab.end": "Энд",
  "entity.minecraft.ender_dragon": "Эндер-дракон",
  "entity.minecraft.shulker": "Шалкер",
  "entity.minecraft.enderman": "Эндермен",
  "entity.minecraft.villager": "Житель",
  "entity.minecraft.zombie_villager": "Зомби-житель",
  "item.minecraft.shulker_shell": "Панцирь шалкера",
  "item.minecraft.totem_of_undying": "Тотем бессмертия",
  "item.minecraft.leather_chestplate": "Кожаная кофта",
  "item.minecraft.chainmail_chestplate": "Кольчужная кофта",
  "item.minecraft.iron_chestplate": "Железная кофта",
  "item.minecraft.golden_chestplate": "Золотая кофта",
  "item.minecraft.diamond_chestplate": "Алмазная кофта",
  "item.minecraft.netherite_chestplate": "Незеритовая кофта",
  "item.minecraft.leather_leggings": "Кожаные штаны",
  "item.minecraft.chainmail_leggings": "Кольчужные штаны",
  "item.minecraft.iron_leggings": "Железные штаны",
  "item.minecraft.golden_leggings": "Золотые штаны",
  "item.minecraft.diamond_leggings": "Алмазные штаны",
  "item.minecraft.netherite_leggings": "Незеритовые штаны",
  "item.minecraft.leather_boots": "Кожаные ботинки",
  "item.minecraft.chainmail_boots": "Кольчужные ботинки",
  "item.minecraft.iron_boots": "Железные ботинки",
  "item.minecraft.golden_boots": "Золотые ботинки",
  "item.minecraft.diamond_boots": "Алмазные ботинки",
  "item.minecraft.netherite_boots": "Незеритовые ботинки",
 "item.minecraft.copper_chestplate": "Медная кофта",
  "item.minecraft.copper_leggings": "Медные штаны",
  "item.minecraft.copper_boots": "Медные ботинки"
}
